.p-0{
	padding: 0px !important
}
.pr-0{
	padding-right: 0px;
}
.pt-0{
	padding-top: 0px;
}
.pl-0{
	padding-left: 0px;
}
.pt-5{
	padding-top: 5px;
}
.pr-5{
	padding-right: 5px;
}
.pr-10{
	padding-right: 10px;
}
.pr-15{
	padding-right: 15px;
}
.pr-20{
	padding-right: 20px;
}
.pr-25{
	padding-right: 25px;
}
.pr-30{
	padding-right: 30px !important;
}
.pt-10{
	padding-top: 10px;
}
.pt-15{
	padding-top: 15px;
}
.pt-20{
	padding-top: 20px;
}
.pt-25{
	padding-top: 25px;
}
.pt-30{
	padding-top: 30px;
}
.pt-40{
	padding-top: 40px;
}
.pt-50{
	padding-top: 50px;
}
.pt-55{
	padding-top: 55px;
}
.pt-60{
	padding-top: 60px;
}
.pb-5{
	padding-bottom: 5px !important;
}
.pb-10{
	padding-bottom: 10px !important;
}
.pb-15{
	padding-bottom: 15px !important;
}
.pb-20{
	padding-bottom: 20px;
}
.pb-30{
	padding-bottom: 30px;
}
.pb-70{
	padding-bottom: 70px;
}
.pl-10{
	padding-left:10px;
}
.pl-15{
	padding-left:15px !important;
}
.pl-20{
	padding-left:20px;
}
.pl-25{
	padding-left:25px;
}
.pl-30{
	padding-left:30px !important;
}